Subject: Re: money=creativity?
From: Daniel Dugour <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Apr 1996 05:04:15 -0700

Adam wrote:

>>..."I'll take one flying gold beveled
>> logo please, oh and can you add a light sheen?"

>every client/job offer i have heard is always the opposite..can you make
teh statue >of liberty jog across the football field and ..uhh do a
handstand..and then morph >it in to a jaguar!...
(...)
>I think this "non-creative" client is in the minority.

Yes, but they never want to pay for all this "creativity"!
(A client wanted me to do a fly-through of the complete three floors of a
city hall, I told them I could do it low budget, within 50 hours, including
rendering, and they told me that was to expensive! Asked me if I could do it
in 40!)
And then again, maybe "creative" is maybe not the word. Maybe "demanding" is
more appropriate... ;)

Daniel Dugour, AniTime 3D Computer Animation
Bilderdijkstraat 181-3a
NL-1053 KR AMSTERDAM
The Netherlands
Phone/Fax: +31-20-6836059
eMail: [email-masked]